version=3
# The built data is here:
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/megaglest-data-$1\.tar\.gz/ \
  https://github.com/MegaGlest/megaglest-data/tags .*/v?(\d\S*)\.tar\.gz
# The data source code is here:
# https://github.com/MegaGlest/megaglest-data-source/releases .*/megaglest-data-source-([\d.]+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
